## python-oslo.cache 3.10.2

=== debian/changelog ===
python-oslo.cache (3.10.2-0progress8u1) horok-extras; urgency=low

  * Initial upload to horok-extras.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jan 2026 09:23:17 +0100

python-oslo.cache (3.10.2-1~bpo13+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-epoxy.debian.net>  Tue, 23 Sep 2025 10:40:48 +0000
