## python-oslo.cache 3.12.0

=== debian/changelog ===
python-oslo.cache (3.12.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo. (LP: #2122726)
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Fri, 12 Sep 2025 14:00:39 -0700
