=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export PYBUILD_NAME=oslo_cache
 
 UPSTREAM_GIT := https://github.com/openstack/oslo.cache.git
 include /usr/share/openstack-pkg-tools/pkgos.make
@@ -7,9 +9,7 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build .stestr doc/source/reference/api *.egg-info
-	find . -iname '*.pyc' -delete
-	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
+	rm -rf build
 
 override_dh_auto_build:
 	echo "Do nothing..."
