=== debian/watch ===
version=3
opts=uversionmangle=s/\.(b|rc)/~$1/,pgpsigurlmangle=s/$/.asc/ \
http://tarballs.openstack.org/oslo.cache/ oslo.cache-(\d.*)\.tar\.gz
