## python-oslo.cache 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,4 +7,3 @@
 oslo.i18n>=5.0.0 # Apache-2.0
 oslo.log>=4.2.1 # Apache-2.0
 oslo.utils>=4.2.0 # Apache-2.0
-debtcollector>=3.0.0 # Apache-2.0
