## python-oslo.cache 4.1.1

=== debian/changelog ===
python-oslo.cache (4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed Clean-up_memcache_connection_sockets.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 15:56:48 +0100

python-oslo.cache (3.12.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047288).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 17:47:53 +0100

python-oslo.cache (3.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 18:41:45 +0200

python-oslo.cache (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:25:05 +0200
